Bug 9861 - bash.1 is not gziped
bash.1 is not gziped
Product: Red Hat Raw Hide
Classification: Retired
Component: bash (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-02-29 08:54 EST by MATSUURA Takanori
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-29 09:02:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description MATSUURA Takanori 2000-02-29 08:54:13 EST
sh.1.gz is now linked to bash.1.gz.
But bash.1 is not gziped.
Comment 1 Bernhard Rosenkraenzer 2000-02-29 09:02:59 EST
bash.1 is gzipped in bash-1.14.7-22.
Comment 2 Matthew Miller 2000-03-21 11:17:59 EST
bash.1 is gzipped in the binary 1.14.7-22 RPM, but if I try to rebuild the
source RPM, I end up with an uncompressed bash.1 -- no reference to bash.1.gz
anywhere. Am I missing something? (Same thing happens with the man-pages
Comment 3 Matthew Miller 2000-03-21 14:04:59 EST
ahhh. figured out "--define '__spec_install_post /usr/lib/rpm/brp-!#:+'".

But there is still a slight problem with the rpm -- the symlink for sh.1.gz
assumes bash.1.gz. So if the above is not defined, you end up with a dangling

Note You need to log in before you can comment on or make changes to this bug.